# IFSelect_Signature.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_IFSelect_Signature.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TColStd_HSequenceOfAsciiString.hxx>`
`#include <TCollection_AsciiString.hxx>`
`#include <Interface_SignType.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Standard_Transient.hxx>`
`#include <Handle_Interface_InterfaceModel.hxx>`